- Classes
- Namespaces
- Interfaces
- Index

PHP-FFMpeg API
Class

# FFMpeg\FFMpegServiceProvider

class FFMpegServiceProvider implements ServiceProviderInterface

## Methods

| register(Application $app) |
| boot(Application $app) |

## Details

###
at line 15
`public register(Application $app)`

#### Parameters

Application | $app |

###
at line 45
`public boot(Application $app)`

#### Parameters

Application | $app |